.jumbotron {
  padding: 2rem 1rem;
  background-color: rgb(236, 213, 226);
}

/* Hero section */
.hero {
  min-height: 100vh;
  min-width: none;
  display: flex;
  align-items: center;
  background-image: url(../img/image.png);
  background-size: cover;
}

.btn-home{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    width:330px;
    height:70px;

    background:#D8A8B8;
    color:#fff;

    text-decoration:none;
    font-size:20px;
    font-weight:600;

    border-radius:50px;

    box-shadow:0 8px 20px rgba(216,168,184,.35);

    transition:all .3s ease;
}

.btn-home:hover{
    background:#C98FA3;
    color:#fff;

    transform:translateY(-5px);

    box-shadow:0 12px 25px rgba(201,143,163,.45);
}

.btn-home:active{
    transform:scale(.97);
}